﻿.TopTenTitle{ background:#fdfcfc url('imgs/TopTenTitle.png') no-repeat center center; width: 1000px; height: 156px; margin: 0px auto; padding:30px 0px; display:block;}

ul.TopTenList{ width:1000px; padding:0px 100px; margin:0px; float:left; display:inline;}
ul.TopTenList li{ width:1000px; padding:0px; height:250px; margin:0px; float:left; display:inline;}
ul.TopTenList li a{  border:none; width:1000px; padding:0px; height:250px; margin:0px; float:left; display:inline;}
ul.TopTenList li img{  border:none; width:1000px; padding:0px; height:250px; margin:0px; float:left; display:inline;}


/*ul.TopTenList{ width:1000px; background:#fdfcfc url('imgs/TopTenBg.jpg') no-repeat center top; padding:0px 100px; margin:0px; float:left; display:inline;}
ul.TopTenList li{ width:1000px; padding:0px; height:250px; margin:0px; float:left; display:inline;}
ul.TopTenList li .imgContent{ float:left; display:inline; text-align:center; width:200px; height:200px;  vertical-align:bottom;}
ul.TopTenList li a{ color:#333; }
ul.TopTenList li .content{ float:left; display:inline; width:400px; height:200px; padding:0px 100px; }
ul.TopTenList li .content .titleLine{ float:left; display:inline; width:400px; height:50px; }
ul.TopTenList li .content .titleLine span{ float:left; display:inline; font-size:24pt; font-family:宋体;}
ul.TopTenList li .content .titleLine .star{ float:right; display:inline; background:url('imgs/TopTenStar.png'); height:15px; width:99px; margin-top:15px;}
ul.TopTenList li .content .titleLine .buy{ float:left; display:inline; background:url('imgs/TopTenBuyButton.png'); height:24px; width:97px; margin-top:5px; display:none;}
ul.TopTenList li .content .titleLine span.desc{ float:left; width:400px; display:inline; font-size:12pt; font-family:微软雅黑; text-align:left; color: #625d54;}

ul.TopTenList li.item1{ height:280px; }
ul.TopTenList li.item1 .imgContent{ margin-left:110px; margin-top:80px;}
ul.TopTenList li.item1 .content{ margin-top:80px; text-align:left; }

ul.TopTenList li.item2{ height:280px; margin-top:-60px;  }
ul.TopTenList li.item2 .imgContent{ float:right; margin-right:110px; margin-top:50px;}
ul.TopTenList li.item2 .content{ float:right; margin-top:50px;   text-align:right;}
ul.TopTenList li.item2 .content .titleLine span{ float:right;}
ul.TopTenList li.item2 .content .titleLine .star{ float:left;}
ul.TopTenList li.item2 .content .titleLine .buy{ float:right;}
ul.TopTenList li.item2 .content .titleLine span.desc{ float:right;text-align:right;}

ul.TopTenList li.item3{ height:260px; }
ul.TopTenList li.item3 .imgContent{ margin-left:150px; margin-top:40px;}
ul.TopTenList li.item3 .content{ margin-top:40px; text-align:left; }

ul.TopTenList li.item4{ height:260px; margin-top:0px;  }
ul.TopTenList li.item4 .imgContent{ float:right; margin-right:55px; margin-top:50px;}
ul.TopTenList li.item4 .content{ float:right; margin-top:50px;   text-align:right;}
ul.TopTenList li.item4 .content .titleLine span{ float:right;}
ul.TopTenList li.item4 .content .titleLine .star{ float:left;}
ul.TopTenList li.item4 .content .titleLine .buy{ float:right;}
ul.TopTenList li.item4 .content .titleLine span.desc{ float:right;text-align:right;}

ul.TopTenList li.item5{ height:240px; }
ul.TopTenList li.item5 .imgContent{ margin-left:110px; margin-top:20px;}
ul.TopTenList li.item5 .content{ margin-top:20px;  text-align:left;}

ul.TopTenList li.item6{ height:250px; margin-top:0px;  }
ul.TopTenList li.item6 .imgContent{ float:right; margin-right:150px; margin-top:30px;}
ul.TopTenList li.item6 .content{ float:right; margin-top:30px;  text-align:right;  margin-right:20px;}
ul.TopTenList li.item6 .content .titleLine span{ float:right;}
ul.TopTenList li.item6 .content .titleLine .star{ float:left;}
ul.TopTenList li.item6 .content .titleLine .buy{ float:right;}
ul.TopTenList li.item6 .content .titleLine span.desc{ float:right; text-align:right;}

ul.TopTenList li.item7{ height:250px; }
ul.TopTenList li.item7 .imgContent{ margin-left:70px; margin-top:30px;}
ul.TopTenList li.item7 .content{ margin-top:30px;  text-align:left; margin-left:40px;}

ul.TopTenList li.item8{ height:250px; margin-top:0px;  }
ul.TopTenList li.item8 .imgContent{ float:right; margin-right:100px; margin-top:30px;}
ul.TopTenList li.item8 .content{ float:right; margin-top:30px;  text-align:right; }
ul.TopTenList li.item8 .content .titleLine span{ float:right;}
ul.TopTenList li.item8 .content .titleLine .star{ float:left;}
ul.TopTenList li.item8 .content .titleLine .buy{ float:right;}
ul.TopTenList li.item8 .content .titleLine span.desc{ float:right;text-align:right;}

ul.TopTenList li.item9{ height:250px; }
ul.TopTenList li.item9 .imgContent{ margin-left:70px; margin-top:5px;}
ul.TopTenList li.item9 .content{ margin-top:5px;  text-align:left;}

ul.TopTenList li.item10{ height:250px; margin-top:-50px;  }
ul.TopTenList li.item10 .imgContent{ float:right; margin-right:160px; margin-top:0px;}
ul.TopTenList li.item10 .content{ float:right; margin-top:10px;  text-align:right; margin-right:20px; }
ul.TopTenList li.item10 .content .titleLine span{ float:right;}
ul.TopTenList li.item10 .content .titleLine .star{ float:left;}
ul.TopTenList li.item10 .content .titleLine .buy{ float:right;}
ul.TopTenList li.item10 .content .titleLine span.desc{ float:right;text-align:right;}
*/